/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	margin:5px auto 5px auto;
	width:990px;
	height:320px;
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:330px;
	height:100%;
}
.ca-more{
}
.ca-close{
}
.ca-close:hover{
}
.ca-item-main{
	padding:3px;
	position:absolute;
	top:3px;
	left:5px;
	right:1px;
	bottom:5px;
	overflow:hidden;
}
.ca-item h3{
}
.ca-item h4{
}
.ca-item h4 span{
}
.ca-item h4  span.ca-quote{
}
.ca-content-wrapper{
}
.ca-content{
}
.ca-content-text{
}
.ca-content-text p{
	padding-bottom:5px;
}
.ca-content h6{
	margin:25px 20px 0px 35px;
	font-size:32px;
	padding-bottom:5px;
	color:#000;
	font-family: 'Coustard', sans-serif;
	color:#60817a;	
	text-shadow: 1px 1px 1px #99BCB4;
}
.ca-content ul{
	margin:20px 35px;
	height:30px;
}
.ca-content ul li{
	float:left;
	margin:0px 2px;
}
.ca-content ul li a{
	color:#fff;
	background:#000;
	padding:3px 6px;
	font-size:14px;
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
}
.ca-content ul li a:hover{
	background:#fff;
	color:#000;
	text-shadow:none;
}
.ca-nav span{
	width:25px;
	height:38px;
	background:transparent url(../images/arrowsslider.png) no-repeat top left;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-40px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-40px;
}
.ca-nav span:hover{
	opacity:1.0;
}